@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap");
/* ==========================================================
 education.css
 2026.2.1
========================================================== */
/*========================================================== */
/* common */
/*========================================================== */
a,
a > * {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a:hover {
  opacity: 0.8;
}
strong {
  font-weight: 700;
}
#education {
  --font-lato: "Lato", sans-serif;
  --color-main: #37b1b1;
  --color-white: #fff;
  --color-red: #cb292b;
  --color-lightgreen: #f2f7f7;
  --color-default-txt: #222;
  --font-size-26: clamp(16px, calc(12.47887323943662px + 0.9389671361502347vw), 26px);
  --font-size-24: clamp(18px, calc(15.887323943661972px + 0.5633802816901409vw), 24px);
  --font-size-22: clamp(16px, calc(13.887323943661972px + 0.5633802816901409vw), 22px);
  --font-size-20: clamp(15px, calc(13.23943661971831px + 0.4694835680751174vw), 20px);
  --font-size-19: clamp(15px, calc(11.307692307692307px + 0.4807692307692308vw), 19px);
  --font-size-16: clamp(14px, calc(13.295774647887324px + 0.18779342723004694vw), 16px);
  line-height: 1.5;
}
#education .inner-cont {
  max-width: 1060px;
  width: 90vw;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #education .inner-cont {
    max-width: initial;
    width: 86.5vw;
  }
}
@media screen and (max-width: 1024px) {
  .opn nav {
    height: 100vh;
  }
}
#education .fl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#education h2 {
  font-size: clamp(24px, calc(16.95774647887324px + 1.8779342723004695vw), 44px);
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
}
#education h2 span.sub {
  display: block;
  font-family: var(--font-lato);
  font-size: clamp(13px, calc(10.535211267605634px + 0.6572769953051643vw), 20px);
  color: var(--color-main);
}
#education p.notes {
  font-size: clamp(12px, calc(12px + 0vw), 12px) !important;
  font-weight: normal;
  text-indent: -1em;
  padding-left: 1em;
}
#education span.emphasis-r {
  color: var(--color-red);
}
#education span.emphasis-g {
  color: var(--color-main);
}
#education img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

/*-- fade --*/
#education .fade {
  opacity: 0;
  transition: 1s;
}
#education .fade_up {
  transform: translate3d(0, 50px, 0);
  opacity: 0;
}
#education .fade_down {
  transition: 1.5s;
  transform: translate3d(0, -100px, 0);
  opacity: 0;
}
#education .fade.act {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
/*-- pc&sp --*/
.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/*========================================================== */
/* #kv */
/*========================================================== */
#kv {
  width: 100%;
  height: 718px;
  background: var(--color-main);
  overflow: hidden;
}
#kv .kv-wapper {
  position: relative;
  max-width: 1440px;
  width: 98vw;
  height: 100%;
  margin: 0 auto;
}
#kv .kv-slider {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
#kv .kv-slider .slick-list,
#kv .kv-slider .slick-list .slick-track {
  height: 100%;
}
#kv img {
  width: 802px;
}
#kv .kv-slider__cont {
  position: relative;
  width: 100%;
  height: 718px;
  display: flex;
  align-items: flex-end;
  padding-left: 43px;
}
#kv .kv-slider__txt {
  position: absolute;
  /* top: 20%; */
  top: 26%;
  z-index: 1;
}
#kv .kv-slider__txt h1 {
  color: var(--color-white);
  font-weight: 500;
}
#kv .kv-slider__txt p {
  color: var(--color-white);
  font-weight: 600;
}
#kv img {
  max-width: 802px;
}
/*-- slider_01 --*/
#kv .slider_01 .kv-slider__txt {
  /* right: 130px; */
  right: 8%;
}
#kv .slider_01 .kv-slider__txt h1 {
  font-size: clamp(30px, calc(24.718309859154928px + 1.4084507042253522vw), 45px);
  margin-bottom: 0.1em;
}
#kv .slider_01 .kv-slider__txt h1 > span.emphasis {
  display: block;
  color: var(--color-main);
  font-size: clamp(28px, calc(22.014084507042252px + 1.5962441314553992vw), 45px);
  text-align: center;
  padding: 10px 10px 16px;
  margin-top: 27px;
  background-color: var(--color-white);
}
#kv .slider_01 .kv-slider__txt h1 sup {
  display: inline-block;
  color: var(--color-default-txt);
  font-size: clamp(14px, calc(12.591549295774648px + 0.3755868544600939vw), 18px);
  vertical-align: top;
  margin: 8px 1px 0 1px;
}
#kv .slider_01 .kv-slider__txt p {
  font-size: clamp(16px, calc(12.830985915492958px + 0.8450704225352111vw), 25px);
  letter-spacing: 0.1em;
}
#kv .slider_01 .kv-slider__txt .notes {
  color: var(--color-white);
  font-size: clamp(12px, calc(9.887323943661972px + 0.5633802816901409vw), 18px);
  text-align: right;
}
/*-- slider_02 --*/
#kv .slider_02 .kv-slider__txt {
  /* right: 130px; */
  right: 4%;
}
#kv .slider_02 .kv-slider__txt .sub {
  color: var(--color-white);
  font-size: clamp(24px, calc(16.6056338028169px + 1.971830985915493vw), 45px);
}
#kv .slider_02 .kv-slider__txt h1 {
  position: relative;
  display: flex;
  justify-content: space-between;
  color: var(--color-main);
  font-size: clamp(24px, calc(18.366197183098592px + 1.5023474178403755vw), 40px);
  text-align: center;
}
#kv .slider_02 .kv-slider__txt h1::before,
#kv .slider_02 .kv-slider__txt h1::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 74px;
  height: 3px;
  margin: auto;
  background-color: var(--color-white);
  z-index: 1;
}
#kv .slider_02 .kv-slider__txt h1::before {
  rotate: calc(45deg);
}
#kv .slider_02 .kv-slider__txt h1::after {
  rotate: calc(315deg);
}
#kv .slider_02 .kv-slider__txt h1 > span.emphasis {
  position: relative;
  display: block;
  max-width: 380px;
  width: 45%;
  padding: 10px 10px 16px;
  margin-top: 27px;
  margin-bottom: 44px;
  background-color: var(--color-white);
}
#kv .slider_02 .kv-slider__txt h1 sup {
  display: inline-block;
  font-size: clamp(14px, calc(12.591549295774648px + 0.3755868544600939vw), 18px);
  vertical-align: top;
  margin: 8px 1px 0 1px;
}
#kv .slider_02 .kv-slider__txt h1 > span.emphasis > span.notes {
  position: absolute;
  bottom: -27px;
  right: 0;
  display: block;
  color: var(--color-white);
  font-size: clamp(14px, calc(14px + 0vw), 14px);
}
#kv .slider_02 .kv-slider__txt p {
  font-size: clamp(15px, calc(11.47887323943662px + 0.9389671361502347vw), 25px);
  text-align: center;
}
/*-- slider_03 --*/
#kv .slider_03 .kv-slider__txt {
  /* right: 161px; */
  right: 9%;
}
#kv .slider_03 .kv-slider__txt h1 {
  font-size: clamp(36px, calc(29.309859154929576px + 1.784037558685446vw), 55px);
  margin-top: 20px;
}
#kv .slider_03 .kv-slider__txt p {
  font-size: clamp(24px, calc(19.774647887323944px + 1.1267605633802817vw), 36px);
  font-weight: 500;
}
#kv .slider_03 .kv-slider__txt p > span {
  display: block;
  font-size: clamp(20px, calc(17.535211267605632px + 0.6572769953051643vw), 27px);
}
/*-- fade --*/
#kv .img-fade,
#kv .txt-fade,
#kv .txt-fade-500 {
  opacity: 0;
}
#kv .slick-active .img-fade {
  animation: fadeIn 0.2s ease-in-out 0s forwards;
}
#kv .slick-active .txt-fade {
  animation: fadeIn 1s ease-in-out 0.3s forwards;
}
#kv .slick-active .txt-fade-500 {
  animation: fadeIn 1s ease-in-out 0.5s forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 1319px) {
  #kv .kv-slider__cont {
    padding-left: 0;
  }
  /*-- slider_01 --*/
  #kv .slider_01 .kv-slider__txt {
    right: 4%;
  }
  #kv .slider_01 img {
    width: 80%;
    margin: 0 auto 0 0;
  }
  /*-- slider_02 --*/
  #kv .slider_02 .kv-slider__txt {
    right: 8%;
  }
  #kv .slider_02 img {
    width: 72%;
    margin: 0 auto 0 0;
  }
  /*-- slider_03 --*/
  #kv .slider_03 .kv-slider__txt {
    right: 4%;
  }
  #kv .slider_03 img {
    width: 84%;
    margin: 0 auto 0 0;
  }
}
@media screen and (max-width: 1024px) {
  #kv .kv-slider__txt {
    top: 10%;
  }
}
@media screen and (max-width: 768px) {
  #kv {
    /* height: 97vh; */
    height: auto;
  }
  #kv .kv-wapper {
    max-width: initial;
    width: 90vw;
  }
  #kv .kv-slider__cont {
    padding-left: 0;
    height: 100%;
  }
  #kv .kv-slider__txt {
    display: none;
  }
  /*-- slider_01 --*/
  #kv .slider_01 img {
    /* width: 93vw; */
    width: 80%;
    margin: 0 auto;
  }
  /*-- slider_02 --*/
  #kv .slider_02 img {
    /* width: 85vw; */
    width: 80%;
    margin: 0 auto;
  }
  /*-- slider_03 --*/
  #kv .slider_03 img {
    /* width: 110vw; */
    width: 80%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 440px) {
  #kv {
    /* height: 87vh; */
    height: auto;
  }
  #kv .slider_01 img {
    /* width: 93vw; */
    width: 100%;
  }
  /*-- slider_02 --*/
  #kv .slider_02 img {
    /* width: 85vw; */
    width: 100%;
  }
  /*-- slider_03 --*/
  #kv .slider_03 img {
    /* width: 110vw; */
    width: 100%;
  }
}

/*========================================================== */
/* #scCustomer */
/*========================================================== */
#scCustomer {
  padding: 50px 0 70px;
  text-align: center;
}
#scCustomer .slydeBnr {
  margin: 60px 0;
}
#education #scCustomer img {
  display: inline;
  width: auto;
  height: auto;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  #scCustomer {
    padding: min(20px, 21vw) 0 15vw;
  }
  #scCustomer .slydeBnr {
    height: 14.6vw;
    margin: 5vw 0;
  }
  #scCustomer .slydeBnr img {
    height: 14.6vw !important;
  }
}

/*========================================================== */
/* #problems */
/*========================================================== */
#problems {
  padding: 118px 0 226px;
  background: url("../images/education/problems_bg.svg") no-repeat center bottom;
  background-size: cover;
}
#problems .inner-cont {
  max-width: 1100px;
}
#problems h2 {
  line-height: 1.9;
}
#problems h2 span.sub {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(20px, calc(16.47887323943662px + 0.9389671361502347vw), 30px);
  color: var(--color-default-txt);
}
#problems h2 span.dot {
  position: relative;
  display: inline-block;
}
#problems h2 span.dot::before {
  content: "・";
  position: absolute;
  top: -0.8em;
  left: 50%;
  color: var(--color-main);
  font-size: 1em;
  transform: translate(-50%, 0);
}
#problems .problems_list {
  gap: 28px 0;
  margin-top: 54px;
}
#problems .problems__item {
  position: relative;
  max-width: 530px;
  width: 48.5%;
  font-size: var(--font-size-19);
  font-weight: 600;
  padding: 18px 10px 18px 50px;
  background: var(--color-white);
  border: var(--color-main) 3px solid;
  border-radius: 10px;
  box-shadow: 6px 6px 6px #00000029;
}
#problems .problems__item::before {
  content: "";
  position: absolute;
  top: 1em;
  left: 1em;
  display: block;
  width: var(--font-size-22);
  height: 21px;
  background: url(../images/education/icon_check.svg) no-repeat center center;
}
#problems .problems_illust {
  max-width: 780px;
  margin: 66px auto 50px;
}
#problems p.problems_emphasis {
  color: var(--color-main);
  font-size: clamp(26px, calc(20.366197183098592px + 1.5023474178403755vw), 42px);
  font-weight: 600;
  text-align: center;
}
#problems p.problems_emphasis span {
  color: var(--color-white);
  padding: 5px 23px;
  background: var(--color-main);
  margin-left: 22px;
  animation: blink 2s ease-in-out infinite alternate;
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  #problems {
    padding: 14.4vw 0 24vw;
    background: url("../images/education/problems_bg_sp.svg") no-repeat center bottom;
    background-size: cover;
  }
  #problems h2 {
    font-size: clamp(26px, calc(26px + 0vw), 26px);
    line-height: 1.6;
  }
  #problems h2 span.sub {
    line-height: 1.5;
    margin-bottom: 2.5vw;
  }
  #problems .problems_list {
    gap: 3.467vw 0;
    margin-top: 5.867vw;
  }
  #problems .problems__item {
    max-width: initial;
    width: 100%;
    padding: 4.533vw 2.667vw 4.533vw 11.533vw;
  }
  #problems .problems__item::before {
    left: 1.2em;
  }
  #problems .problems_illust {
    max-width: initial;
    width: 100%;
    margin: 8.533vw 0 6.667vw;
  }
  #problems .problems_illust img {
    width: 100%;
    height: auto;
  }
  #problems p.problems_emphasis span {
    display: table;
    padding: 0.333vw 6.667vw;
    margin: 2vw auto;
  }
}
/*========================================================== */
/* #realization */
/*========================================================== */
#realization {
  padding: 120px 0 128px;
}
#realization .realization_list {
  gap: 83px 0;
  margin-top: 135px;
}
#realization .realization__item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 45%;
  padding: 46px 30px 20px 26px;
  background: var(--color-lightgreen);
  border-radius: 12px;
}
#realization .realization__item .realization__item_achieved {
  position: absolute;
  top: -2.3em;
  right: 0;
  left: 0;
  max-width: 229px;
  margin: 0 auto;
}
#realization .realization__item h3 {
  font-size: var(--font-size-24);
  font-weight: 600;
  text-align: center;
  flex-grow: 1;
}
#realization .realization__item h3.line1 {
  padding-top: 0.5em;
}
#realization .realization__item .fl {
  align-items: center;
}
#realization .realization__item .fl .realization__item_illust {
  max-width: 223px;
  width: 55%;
}
#realization .realization__item .fl p {
  width: 43%;
}

@media screen and (max-width: 768px) {
  #realization {
    padding: 32vw 0 34.133vw;
  }
  #realization .realization_list {
    gap: 13.067vw 0;
    margin-top: 15.8vw;
  }
  #realization .realization__item {
    width: 100%;
  }
  #realization .realization__item .realization__item_achieved {
    top: -1.3em;
    max-width: 175px;
  }
  #realization .realization__item img {
    width: 100%;
    height: auto;
  }
  #realization .realization__item .fl .realization__item_illust {
    width: 100%;
    margin: 4vw auto;
  }
  #realization .realization__item:last-child .fl .realization__item_illust {
    margin: 0 auto 4vw;
  }
  #realization .realization__item .fl p {
    width: 100%;
  }
}
/*========================================================== */
/* #mechanism */
/*========================================================== */
#mechanism {
  padding: 118px 0 226px;
  background: url("../images/education/mechanism_bg.svg") no-repeat center bottom;
  background-size: cover;
}
#mechanism h3 {
  font-size: clamp(26px, calc(22.47887323943662px + 0.9389671361502347vw), 36px);
  text-align: center;
  font-weight: 600;
  margin: 76px 0 20px;
}
#mechanism h3 span.sub {
  display: block;
  font-size: clamp(18px, calc(14.47887323943662px + 0.9389671361502347vw), 28px);
}
#mechanism h3 > sup {
  font-size: clamp(15px, calc(13.943661971830986px + 0.28169014084507044vw), 18px);
  margin: 0 2px;
}
#mechanism p {
  font-size: clamp(18px, calc(15.535211267605634px + 0.6572769953051643vw), 25px);
  font-weight: 600;
  text-align: center;
  margin-bottom: 99px;
}
#mechanism p > span.notes {
  display: block;
  font-size: clamp(15px, calc(13.943661971830986px + 0.28169014084507044vw), 18px);
  font-weight: normal;
  margin-top: 16px;
}
#mechanism .mechanism__img {
  position: relative;
  display: block;
  text-align: center;
  padding: 0 19px 30px;
  background-color: var(--color-white);
  border: var(--color-main) 1px solid;
  border-radius: 10px;
}
#mechanism .mechanism__img + .mechanism__img {
  margin: 52px auto 60px;
}
#mechanism .mechanism__img > h4 {
  position: relative;
  display: inline-block;
  max-width: 400px;
  width: 90%;
  color: var(--color-white);
  font-size: 2rem;
  font-weight: 700;
  line-height: 125%;
  padding: 0.5em 3em;
  margin-top: -1em;
  background-color: var(--color-main);
  border-radius: 20px;
  overflow: hidden;
  z-index: 12;
}
#mechanism .mechanism__img > img {
  margin-top: 40px;
}
#mechanism article#shop {
  padding-top: 100px;
}
#mechanism article#shop .mechanism__shop {
  max-width: 800px;
  text-align: center;
  padding: 30px 20px;
  margin: 0 auto;
  background: var(--color-white);
  border: var(--color-main) 1px solid;
  border-radius: 10px;
}
#mechanism article#shop h4 {
  display: block;
  color: var(--color-white);
  font-size: 2rem;
  font-weight: 700;
  line-height: 125%;
  text-align: center;
  padding: 0.5em 3em;
  background: var(--color-main);
  border-radius: 20px;
}
#mechanism article#shop ul.logolist {
  width: min(100%, 524px);
  margin: 30px auto 35px;
}
#mechanism article#shop ul.logolist > li > img {
  width: 54px;
  height: auto;
}
#mechanism article#shop p {
  font-size: var(--font-size-16);
  margin: 0.5em 0;
}
#mechanism article#shop p:last-child a {
  color: #37b1b1;
}
#mechanism article#shop .btn {
  display: inline-block;
  overflow: hidden;
  color: var(--color-white);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 125%;
  padding: 0.6em 3em;
  margin-bottom: 20px;
  background: var(--color-red);
  border-radius: 5px;
}
#mechanism article#wkLink {
  max-width: 800px;
  width: 100%;
  text-align: center;
  padding: 30px 20px;
  margin: 28px auto 0;
  background: var(--color-white);
  border-radius: 10px;
  box-shadow: 0px 3px 16px #0000000f;
}
#mechanism article#wkLink h4 {
  display: block;
  min-width: auto;
  color: initial;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 155%;
  padding: 0.5em 3em;
  margin: 0em 0 0.5em;
  background-color: unset;
}
#mechanism article#wkLink .redRoundBtn > h5 {
  display: inline-block;
  overflow: hidden;
  padding: 0.25em 3em;
  margin: 0 auto;
  font-size: 1.4rem !important;
  font-weight: 700;
  color: #ffffff;
  background-color: #222222;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  z-index: 10;
  position: relative;
}
#mechanism a.zoomBtn {
  display: none;
}
@media screen and (max-width: 768px) {
  #mechanism {
    padding: 16vw 0;
    background: url("../images/education/mechanism_bg_sp.svg") no-repeat center bottom;
    background-size: cover;
  }
  #mechanism h3 {
    font-size: clamp(26px, calc(22.47887323943662px + 0.9389671361502347vw), 36px);
    margin: 14.133vw 0 4.533vw;
  }
  #mechanism p {
    margin-bottom: 8vw;
  }
  #mechanism p > span.notes {
    margin-top: 1.867vw;
  }
  #mechanism .mechanism__img {
    padding: 0 5vw 5vw;
  }
  #mechanism .mechanism__img + .mechanism__img {
    margin: 12vw auto 5vw;
  }
  #mechanism .mechanism__img img {
    width: 100%;
    height: auto;
  }
  #mechanism .mechanism__img > h4 {
    width: 100%;
  }
  #mechanism .mechanism__img > img {
    margin-top: 20px;
  }
  #mechanism article#shop {
    padding: 10vw 5vw 5vw;
  }
  #mechanism article#shop h4 {
    font-size: 1.6rem;
  }
  #mechanism article#shop ul.logolist {
    margin: 1em auto;
  }
  #mechanism article#shop ul.logolist > li > img {
    width: 10.7vw;
  }
  #mechanism article#shop p {
    font-size: clamp(16px, calc(16px + 0vw), 16px);
    text-align: left;
  }
  #mechanism article#shop .btn {
    display: block;
  }
  #mechanism article#wkLink {
    width: 77vw;
    padding: 5vw 5vw;
  }
  #mechanism article#wkLink h4 {
    padding: 0 0 1em;
    font-size: 1.8rem;
    line-height: 155%;
  }
  #mechanism article#wkLink .redRoundBtn > h5 {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 155%;
  }
  #mechanism a.zoomBtn {
    display: inline-block;
    display: inline-block;
    overflow: hidden;
    width: min(100%, 73.3vw);
    padding: 1em 1em;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 125%;
    color: #37b1b1;
    text-align: center;
    margin-top: 5vw;
    border: 2px solid #37b1b1;
    border-radius: 75px;
  }
  #mechanism a.zoomBtn > span {
    display: block;
    background: url(../../images/icon/ico_serch.svg) no-repeat right 50%;
    background-size: 1.25em auto;
  }
  .lity-content {
    overflow: auto;
  }
  .lity-image img {
    min-width: 200%;
  }
}
/*========================================================== */
/* #voice */
/*========================================================== */
#voice {
  padding: 121px 0 0;
}
#voice h2 {
  margin-bottom: 60px;
}
#voice .voice__cont_img {
  max-width: 217px;
  width: 15.069vw;
  font-size: var(--font-size-20);
  text-align: center;
}
#voice .voice__cont_img img {
  margin-bottom: 20px;
}
#voice .voice__cont_comment {
  position: relative;
  max-width: 772px;
  width: 77%;
  padding: 34px 38px 36px 35px;
  background: var(--color-lightgreen);
  border-radius: 10px;
}
#voice .voice__cont_comment::before {
  content: "";
  position: absolute;
  top: 105px;
  /* bottom: 0; */
  left: -30px;
  width: 0;
  height: 0;
  margin: auto 0;
  border-style: solid;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: 30px solid var(--color-lightgreen);
  border-left: 0;
}
#voice .voice__cont_comment h3 {
  color: var(--color-main);
  font-size: var(--font-size-26);
  font-weight: 600;
  margin-bottom: 22px;
}
#voice .voice__cont_comment p {
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  #voice {
    padding: 16vw 0 0;
  }
  #voice h2 {
    margin-bottom: 9.6vw;
  }
  #voice .voice__cont {
    flex-direction: column;
  }
  #voice .voice__cont_img {
    max-width: initial;
    width: 100%;
    text-align: center;
    order: 2;
  }
  #voice .voice__cont_img img {
    display: block;
    max-width: 160px;
    width: 42.667vw;
    height: auto;
    margin: 9.067vw auto 3.733vw;
  }
  #voice .voice__cont_comment {
    max-width: initial;
    width: 100%;
    padding: 5.333vw 5.333vw 6.667vw 5.333vw;
  }
  #voice .voice__cont_comment::before {
    content: "";
    position: absolute;
    top: initial;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    border-top: 30px solid var(--color-lightgreen);
    border-bottom: 0;
  }
}
/*========================================================== */
/* #flow */
/*========================================================== */
#flow {
  text-align: center;
  padding: 142px 0 0;
}
#flow h2 {
  margin-bottom: 60px;
}
#flow a.roundLinkBtn {
  display: inline-block;
  width: min(100%, 380px);
  color: var(--color-red);
  font-size: 2rem;
  font-weight: 700;
  line-height: 125%;
  text-align: center;
  padding: 1em 1em;
  margin-top: 40px;
  border-radius: 75px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
#flow a.roundLinkBtn > span {
  display: block;
  background: url(../../images/red_arrow.svg) no-repeat right 50%;
  background-size: 1.25em auto;
}
@media screen and (max-width: 768px) {
  #flow {
    padding: 16vw 0 0;
  }
  #flow h2 {
    margin-bottom: 10.667vw;
  }
  #flow img {
    width: 100%;
    height: auto;
  }
  #flow a.roundLinkBtn {
    width: min(73.3vw, 380px);
    padding: 1em 1em;
    font-size: 1.6rem;
    margin-top: 10vw;
  }
}
/*========================================================== */
/* #faq */
/*========================================================== */
#faq {
  padding: 119px 0 0;
}
#faq .faq__cont {
  padding: 0 80px;
  margin-top: 40px;
  margin-bottom: 119px;
  background: var(--color-lightgreen);
  border-radius: 10px;
  overflow: hidden;
}
#faq dl.faqlist {
  display: block;
  font-size: 1.6rem;
  line-height: 155%;
  margin: 1em 0 2em;
  overflow: hidden;
}
#faq dl.faqlist > dt {
  margin-top: 1em;
  font-weight: 700;
}
#faq dl.faqlist > dt > a {
  position: relative;
  display: block;
  padding: 0.5em 0;
  color: var(--color-default-txt);
  text-decoration: none;
  overflow: hidden;
}
#faq dl.faqlist > dt > a::before {
  color: #37b1b1;
}
#faq dl.faqlist > dt > a::before {
  content: "Q";
  margin-right: 0.5em;
}
#faq dl.faqlist > dt > a > span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}
#faq dl.faqlist > dt > a > span:nth-child(1) {
  width: calc(100% - 3em);
}
#faq dl.faqlist > dt > a > span.opicn {
  width: 1em;
  height: 1em;
  line-height: 100%;
  float: right;
}
#faq dl.faqlist > dt > a > span.opicn::before,
#faq dl.faqlist > dt > a > span.opicn::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 0.5em);
  display: block;
  width: 1em;
  height: 2px;
  background: var(--color-main);
  transition: all 0.3s ease-out;
}
#faq dl.faqlist > dt > a > span.opicn::after {
  transform: rotate(90deg);
}
#faq dl.faqlist > dt.opn > a > span.opicn::before {
  transform: rotate(180deg);
}
#faq dl.faqlist > dt.opn > a > span.opicn::after {
  transform: rotate(180deg);
}
#faq dl.faqlist > dt.opn + dd {
  max-height: 100vh;
}
#faq dl.faqlist > dd {
  display: block;
  overflow: hidden;
  background-color: #ffffff;
  max-height: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#faq dl.faqlist > dd > p {
  margin: 1em 1em;
}
#faq dl.compact {
  display: block;
  overflow: hidden;
  padding-left: 2em;
  margin-bottom: 1em;
}
#faq dl.compact > dt,
#faq dl.compact > dd {
  display: block;
  overflow: hidden;
  float: left;
  margin-top: 0.5em;
}
#faq dl.compact > dt {
  clear: both;
  width: 6em;
}
#faq dl.compact > dd {
  width: calc(100% - 7em);
}
@media screen and (max-width: 768px) {
  #faq {
    padding: 16vw 0 0;
  }
  #faq .faq__cont {
    font-size: 1.4rem;
    line-height: 155%;
    padding: 0 3vw;
    margin: 6.133vw 0 10.667vw;
  }
}
/***********************************
 コンタクトボタン
***********************************/
#conactLinkBtn {
  display: inline-block;
  overflow: hidden;
  width: 370px;
  position: fixed;
  top: calc(100vh - 170px);
  right: 80px;
  z-index: 120;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease-out;
}
/* #conactLinkBtn.kv {
  overflow: visible;
  opacity: 0;
  position: absolute;
  top: initial;
  bottom: 20px !important;
  right: 10%;
  transform: translateX(10%);
  animation: fadeIn 1s ease-in-out 0s forwards;
} */
.sctop #conactLinkBtn {
  opacity: 0;
  bottom: 200px;
}
.onsc #conactLinkBtn {
  opacity: 0;
  visibility: hidden;
}
#conactLinkBtn > a {
  display: block;
  overflow: hidden;
  width: 370px;
  padding: 20px 20px;
  font-size: 1.6rem;
  line-height: 175%;
  text-align: left;
  color: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 10px;
  background: linear-gradient(to right, rgb(203, 41, 43) 0%, rgb(240, 144, 62) 100%);
  transition: all 0.3s ease-out;
}
#conactLinkBtn > a:hover {
  filter: saturate(150%);
}
#conactLinkBtn > a > .btnInner {
  display: block;
  overflow: hidden;
  background-image: url("../../images/arrow_r.svg");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 2em auto;
}
#conactLinkBtn > a h5 {
  font-size: 1.3rem;
  line-height: 125%;
  margin-bottom: 1em;
}
#conactLinkBtn > a h5::before {
  content: "";
  display: inline-block;
  overflow: hidden;
  margin-top: 0.5em;
  margin-right: 0.5em;
  width: 1.5em;
  height: 2px;
  border-top: 1px solid #ffffff;
  float: left;
}
#conactLinkBtn > a strong {
  font-size: 2.2rem;
  font-weight: 700;
}

/*media Queries 768
----------------------------------------------------*/
@media screen and (max-width: 768px) {
  #conactLinkBtn {
    display: none;
  }
}

/***********************************
 スマホ用リンク
***********************************/

#spDtata {
  display: none;
}

/*media Queries 768
----------------------------------------------------*/
@media screen and (max-width: 768px) {
  #spDtata {
    display: block;
    overflow: hidden;
    width: 100vw;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 110;
  }

  #spDtata a {
    display: block;
    overflow: hidden;
    padding: 1em 1em 1em 4em;
    width: 50%;
    height: auto;
    white-space: nowrap;
    float: left;
    background-size: 2em auto;
    background-position: 1em center;
  }

  footer {
    padding-bottom: min(70px, 10.5vw);
  }
}

/***********************************
 マイペイメントの仕組み
***********************************/

.redRoundBtn {
  display: inline-block;
  width: min(100%, 480px);
  margin-bottom: 5px;
}

.redRoundBtn > h4 {
  display: inline-block;
  overflow: hidden;
  padding: 0.25em 3em;
  margin: 0 auto;
  font-size: 1.4rem !important;
  font-weight: 700;
  color: #ffffff;
  background-color: #222222;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  z-index: 10;
  position: relative;
}
.redRoundBtn > a {
  display: block;
  overflow: hidden;
  margin-top: -1em;
  padding: 2em 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 125%;
  color: #ffffff;
  background: linear-gradient(to right, rgb(203, 41, 43) 0%, rgb(240, 144, 62) 100%);
  border-radius: 10px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}
.redRoundBtn > a > span {
  display: inline-block;
  padding-right: 45px;
  background: url(../../images/arrow_r.svg) no-repeat right 50%;
  background-size: contain;
}
.redRoundBtn > a:hover {
  opacity: 0.8;
}

/*media Queries 768
----------------------------------------------------*/
@media screen and (max-width: 768px) {
  .redRoundBtn {
    display: inline-block;
    width: min(100%, 480px);
    margin-bottom: 5px;
  }

  .redRoundBtn > a {
    font-size: 1.6rem;
    line-height: 125%;
    padding: 1em 0;
  }
  .redRoundBtn > a > span {
    text-align: left;
    padding-right: 3em;
    background-size: 2em auto;
  }
}

/*media Queries 768
----------------------------------------------------*/
@media screen and (max-width: 768px) {
  a#btnPgUp {
    bottom: 17vw;
  }
}
